<?php
$z[0]=Array("field","三杯鸭,三杯鸭介绍,福田区特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","客家招牌名菜三杯鸭，只听名字就可以0好奇的食欲。之所以叫“三杯”指的是一杯花雕、一杯酱油、一杯酒。 河源紫金山区放养的鸭，经和兴客家王主厨料理，肉质又紧又香，加之三杯客家原产花雕、酱油与上等白酒，迷了唇舌再醉心!,三杯鸭,三杯鸭简介,福田区特产",73,355);
$z[1][4]['name']="description";
$z[2]=Array("field","三杯鸭_福田区特产三杯鸭",357,418);
$z[2][4]['name']="title";
$z[3]=Array("field","",420,459);
$z[3][4]['name']="writer";
$z[4]=Array("field","",461,500);
$z[4][4]['name']="source";
$z[5]=Array("field","",502,542);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　客家招牌名菜三杯鸭，只听名字就可以0好奇的食欲。之所以叫“三杯”指的是一杯花雕、一杯酱油、一杯酒。\n</p><p>　　　　山区放养的鸭，经和兴客家王主厨料理，肉质又紧又香，加之三杯客家原产花雕、酱油与上等白酒，迷了唇舌再醉心!\n</p><p>　",544,809);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140618/14030253M01Z-46194.gif",811,896);
$z[7][4]['name']="litpic";

?>